Summary: bootpc, a client to get networking info from bootpd
Name: bootpc
Version: 061
Release: 7
Copyright: GPL
Group: Server/Boot
Source: ftp://ftp.damtp.cam.ac.uk/pub/linux/bootpc/bootpc.v061.tgz
Patch: bootpc.v061-misc.patch
Patch1: bootpc.glibc2.1.patch
Buildroot: /var/tmp/%{name}-root
Serial: 2000030901
Distribution: TurboLinux Japan

Summary(de): bootpc, ein Client zum Bezug von Netz-Infos von bootpd 
Summary(fr): bootpc, un client pour obtenir des infos rseau de bootpd"
Summary(tr): bootp sunucusundan abilgilerini alan istemci

Summary(zh_CN.EUC): [}IwE]w씆kinuxIgPAZK
Summary(zh_TW.Big5): [BtCz]RDD@kinuxFRAuB
%description
bootpc is the bootp client for Linux that will allow a linux
machine to retrieve it's networking information from a server
via the network.  It sends out a general broadcast asking
for the information which is returned.

%description -l de
bootpc ist der bootp-Client f?Linux. Damit ken Linux-
Rechner ihre Netzinformationen r das Netz von einem Server 
herunterladen. bootpc strahlt eine Rundmeldung aus und liefert 
dann die Informationen zur. 

%description -l fr
bootpc est le client bootp pour Linux qui permet  une machine
Linux de rcuprer ses informations rseau  partir d'un serveur
via le rseau. Il envoie une demande de l'information qui lui est
renvoye.

%description -l tr
bootpc, istemcinin arindeki sunucudan abilgisini almasa olanak veren
bir bootp istemcisidir. Bilgi al?yay yoluyla yapar.

%changelog
* Sat Sep 26 1998 Scott Stone <sstone@turbolinux.com>
- Built w/ egcs

* Tue Sep  1 1998 Tadayoshi Ohkuma <tad@pht.co.jp>
- just rebuilt for glibc TL.

* Tue May 05 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Sun Oct 19 1997 Erik Troan <ewt@redhat.com>

- fixed copyright
- uses a build root and %attr

* Thu Jun 12 1997 Erik Troan <ewt@redhat.com>

- built against glibc

* Tue Apr 01 1997 Erik Troan <ewt@redhat.com>

Needs to include <types.h> to work around broken glibc 1.99 header files. This
shouldn't be needed for very much longer.

%prep
%setup -n bootpc.v061
%patch -p1
%patch1 -p1 -b .glibc2.1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/sbin
install -s -m 755 bootpc $RPM_BUILD_ROOT/sbin/bootpc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc DHCP README ChangeLog WHEN-IT-FAILS rc.bootp
/sbin/bootpc
